package com.kingdee.eas.custom.permissioncontrol;

import java.io.Serializable;

public class PermApplyBillHisRolePermApplyHiInfo extends AbstractPermApplyBillHisRolePermApplyHiInfo implements Serializable 
{
    public PermApplyBillHisRolePermApplyHiInfo()
    {
        super();
    }
    protected PermApplyBillHisRolePermApplyHiInfo(String pkField)
    {
        super(pkField);
    }
}